.bg_top_babbles {
  background-image: url(../../img/event/bg_top_babbles.svg);
  background-repeat: no-repeat;
  background-position: top -24px center;
}

.bg_white {
  background-color: #fff;
  border-radius: 10px;
  padding: 60px;
  box-sizing: border-box;
}

.fv .grid_cont {
  padding-top: 5rem;
  display: grid;
  grid-template-columns: 475px 1fr;
  grid-template-rows: 200px auto;
  gap: 2rem 1rem;
}

.fv .grid_cont> :nth-child(2) {
  grid-column: 1;
  grid-row: 2;
}

.fv .grid_cont> :nth-child(3) {
  grid-row: 1 / 3;
}

.fv {
  background-image: url(../../img/event/bg_fv.svg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 42px;
}

.fv .btn_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.fv .btn_wrap .btn {
  font-size: 16px;
  width: 225px;
}

.fv .title_wrap {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
}

.fv .title_wrap::before {
  content: "";
  position: absolute;
  top: 0;
  right: 1rem;
  width: 100vw;
  height: 100%;
  background-color: #fff;
  border: #000 7px solid;
  box-sizing: border-box;
}

.fv .title_wrap::after {
  content: "";
  position: absolute;
  top: 1rem;
  right: 0;
  width: 100vw;
  height: 100%;
  background-image: radial-gradient(circle, #000000 2px, transparent 2px), radial-gradient(circle, #000000 2px, transparent 2px);
  background-position: 0 0, 4px 6px;
  background-size: 8px 12px;
  box-sizing: border-box;
  z-index: -1;
}

.fv .title_wrap .title {
  position: relative;
  font-size: 24px;
  font-weight: bold;
  color: var(--blue);
}

.fv .title_wrap .title::after {
  content: "";
  position: absolute;
  top: -60px;
  right: -32px;
  width: 119px;
  height: 91px;
  background-image: url(../../img/event/t_lightning.svg);
  background-position: center;
  background-size: 100% auto;
  box-sizing: border-box;
}

.fv .title_wrap .catchphrase {
  text-align: left;
  line-height: 1.2;
}

.fv .title_shadow {
  position: relative;
  padding: 1rem;
  padding-right: 2rem;
}

.fv .img_wrap img {
  box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, .25);
}

.logo_sec {
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .25);
  padding: 0 0 20px 0;
}

.concern {
  padding-bottom: 0;
}

.concern .concern_grid {
  position: relative;
  margin-top: 2rem;
  display: grid;
  grid-template-columns: 1fr 355px 1fr;
  grid-template-rows: auto;
  gap: 3rem;
  padding-inline: 4px;
  overflow: hidden;
}

.concern .concern_grid .left_comments,
.concern .concern_grid .right_comments {
  display: flex;
  gap: 1em;
  flex-direction: column;
  justify-content: center;
}

.concern .concern_grid .comment {
  background-color: var(--white_pink);
  color: var(--blue);
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, .25);
  border-radius: 10px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 1em;
}

.concern .concern_grid .comment>span {
  color: var(--pink);
}

.concern .concern_grid::before {
  content: "";
  position: absolute;
  top: 1em;
  left: 0;
  right: 0;
  margin-inline: auto;
  width: 782px;
  height: 782px;
  border-radius: 50%;
  background: var(--white_pink);
  z-index: -1;
}

.concern .concern_grid .img_wrap {
  padding-top: 100px;
  background-image: url(../../img/event/bg_phone.svg);
  background-position: top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  box-sizing: border-box;
}

.concern .concern_grid .img_wrap {
  padding-inline: 14px;
}

.concern .concern_grid .img_wrap {
  padding-inline: 14px;
}

.scene {
  background-image: url(../../img/event/bg_scene.svg);
  background-position: top center;
  background-size: auto;
  background-repeat: no-repeat;
}

.scene .scene_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  gap: 1.5em 2em;
  font-size: 20px;
  padding-top: 2rem;
}

.scene .scene_grid .scene_box {
  background-color: #fff;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, .25);
  border-radius: 10px;
  overflow: hidden;
}
.scene .scene_grid .scene_box img{
    width: 100%;
}

.scene .scene_grid .scene_box>p {
  color: var(--blue);
  font-weight: bold;
  text-align: center;
  padding: 1em;
}

.explain .explain_cont {
  display: grid;
  grid-template-columns: 300px 1fr;
  grid-template-rows: auto 1fr;
  gap: 1rem;
}

.explain .explain_cont {
  font-size: 26px;
}

.explain .explain_cont>span {
  color: var(--pink);
}

.explain .explain_cont>p {
  grid-column: 2;
  grid-row: 2;
  font-size: 16px;
}

.explain .explain_cont .img_wrap {
  grid-column: 1;
  grid-row: 1 / span 2;
}

.explain .images_flex {
  display: flex;
  gap: 1rem;
  justify-content: center;
}

.explain .images_flex .img_wrap {
flex-shrink: 1;
}

.explain .feature_cont {
  border: solid 3px #000;
  padding: 20px;
  background-color: #fff;
  width: calc(100% - 1rem);
}

.explain .bg_shodow_dots::before {
  right: 0rem;
}

.feature_cont .feature_flex {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.feature_cont .feature_flex .flex_box {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.feature_cont .notes {
  margin: auto;
  margin-top: 1rem;
  width: fit-content;
}

.feature_cont .notes li {
  font-size: 12px;
}

.feature_cont .feature_t {
  font-size: 20px;
  font-weight: bold;
  color: var(--blue);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.feature_cont .feature_t::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../../img/event/icon_time.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
}

.feature_cont .flex_box:nth-child(2) .feature_t::before {
  background-image: url(../../img/event/icon_place.svg);
}

.feature_cont .flex_box:nth-child(3) .feature_t::before {
  background-image: url(../../img/event/icon_people.svg);
}

.feature_cont .feature_data {
  min-width: 230px;
  height: 70px;
  background-color: var(--white_pink);
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
}

.solve h4 {
  font-size: 22px;
  color: var(--blue);
}

.solve .solve_grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-auto-rows: minmax(250px, auto);
  gap: 4rem 4rem;
  margin-top: 50px;
}

.solve .solve_grid .solve_box {
  background-color: #fff;
}

.solve .solve_grid .solve_box>p {
  margin-top: 1rem;
  padding-inline: 2rem;
  margin-bottom: 1rem;
  font-size: 14px;
}

.solve .solve_grid .hukidashi {
  font-size: 16px;
  width: 100%;
  padding-inline: 8px;
  /* margin-bottom: 10px; */
  border-width: 3px;
  transform: translateY(-32px);
}

.solvex .solve_grid .hukidashi:after {
  bottom: calc(-18px * (23 / 14));
  width: 18px;
  height: calc(18px * (23 / 14));
}

.flow .flow_flex {
  display: flex;
  gap: 50px;
  margin-top: 60px;
}

.flow .flow_flex .flow_box {
  position: relative;
  flex: 1;
  background-color: #fff;
  border: var(--pink) 2px solid;
  border-radius: 10px;
  padding: 1rem;
  min-height: 195px;
}

.flow .flow_flex .flow_box .flow_t {
  color: var(--blue);
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding-top: 1em;
}

.flow .flow_flex .flow_box>p {
  font-size: 14px;
  padding-top: 1em;
}

.flow .flow_flex .flow_box::before {
  content: "";
  width: 73px;
  height: 73px;
  background-image: var(--flow-icon, url("../../img/event/flow_icon0.svg"));
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  margin-inline: auto;
}

.flow .flow_flex .flow_box:not(:last-child)::after {
  content: "";
  width: 20px;
  height: 24px;
  background-color: var(--pink);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  right: -40px;
  margin-block: auto;
}

.customize .customize_flex {
  display: flex;
  gap: 2rem;
  padding-inline: 1rem 0;
}

.customize .customize_flex .customize_box {
  flex: 1;
}

.customize .bg_shodow_dots::before {
  right: 0rem;
  border-radius: 10px;
  width: calc(100% - 1rem);
}

.customize h5 {
  position: relative;
  left: -19px;
  margin: 0;
  font-size: 20px;
  color: #fff;
  text-align: center;
  background-color: var(--pink);
  width: calc(100% + 38px);
  margin-inline: auto;
}

.customize .customize_box:last-child h5 {
  background-color: var(--blue);
}

.customize h5:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 16px var(--pink);
}

.customize h5:after {
  position: absolute;
  content: '';
  top: 100%;
  right: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-left: solid 16px var(--pink);
}

.customize .customize_box:last-child h5:before {
  border-right-color: var(--blue);
}

.customize .customize_box:last-child h5:after {
  border-left-color: var(--blue);
}

.customize .box_cont {
  padding-block: 1rem;
  border: solid 3px #000;
  border-radius: 10px;
  background-color: #fff;
  width: calc(100% - 1rem);
  height: 100%;
}

.customize .box_cont>p {
  padding: 1rem;
  padding-bottom: 0;
  font-weight: bold;
}

.customize .box_cont>p>span {
  display: block;
  padding: 1em;
  padding-top: 2em;
  margin-block: 1em;
  background-color: var(--white_pink);
  clip-path: polygon(0 0, 1.2em 1em, 100% 1em, 100% 100%, 0 100%);
}

.customize .customize_box:last-child .box_cont>p>span,
.customize .customize_box:last-child .box_cont>p>span::before {
  background-color: rgba(29, 20, 118, .10);
}

.cost_sec .cost {
  text-align: center;
}

.cost_sec .cost .num {
  font-family: Oswald;
  font-size: 86px;
  font-weight: bold;
  color: var(--pink);
}

.cost_sec .cost .num:first-child {
  font-size: 52px;
  color: #111;
}

.cost_sec .cost .yen {
  font-size: 52px;
  color: #111;
}

.cost_sec .cost .yen:last-of-type {
  font-size: 48px;
  color: var(--pink);
}

.cost_sec .bg_white>p {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.cost_sec .form {
  margin-block: 30px;
  display: flex;
  justify-content: center;
  gap: 28px;
}

.cost_sec .btn_quotation {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border-radius: 9999px;
  background-color: var(--pink);
  color: #fff;
  font-weight: bold;
  padding-inline: 2em;
}

.cost_sec .select_wrap {
  position: relative;
  border-radius: 4px;
  border: 1px solid var(--pink);
  background: #FFF;
  width: 295px;
}

.cost_sec .select_wrap::before {
  content: "";
  display: inline-block;
  border-top: 2px solid var(--pink);
  border-right: 2px solid var(--pink);
  margin: 0;
  width: 10px;
  height: 10px;
  transform: rotate(135deg);
  position: absolute;
  top: calc((100% - 14px) / 2);
  right: 20px;
}

.cost_sec .select_wrap select {
  border: none;
  width: 100%;
  padding: .7em 0;
  display: block;
  background: none;
  text-align: center;
  text-align-last: center;
  font-weight: bold;
  color: var(--pink);
  line-height: 30px;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.cost_sec .select_wrap select option {
  text-align: center;
}

.cost_sec .customize h5 {
  font-size: 16px;
}

.cost_sec .customize .box_cont>p {
  font-size: 14px;
  font-weight: normal;
  margin: auto;
  width: fit-content;
  padding: 1rem;
  padding-bottom: 0;
}

.cost_sec .customize .customize_flex {
  gap: 3rem;
}